import { Router } from "express";
const router = Router();

router.get("/", function(req, res, next) {
  res.render("pogoda", { title: "Pogoda" });
});

router.get("/signal", function(req, res, next) {
  res.render("signal", { title: "Sygnały" });
});

export default router;